Cyberduck Mountain Duck CLI

#10587 closed defect (fixed)

Quick Look does not work

Reported by: hirsch Owned by: dkocher
Priority: normal Milestone: 6.9.3
Component: ftp Version: 6.9.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Quick look does not show anything and Cyber Duck will load forever even for small images like 25 KB.

Attachments (1)

Bildschirmfoto 2019-01-24 um 19.35.26.png (165.3 KB) - added by hirsch on Jan 24, 2019 at 6:37:03 PM.

Download all attachments as: .zip

Change History (14)

comment:1 Changed on Jan 24, 2019 at 6:37:59 PM by hirsch

Pressing spacebar will result in no action but loading...

comment:2 Changed on Jan 28, 2019 at 12:39:33 PM by hirsch

Actually pressing space bar will crash cyber duck. It will start a never ending loading progress, which stops all activiteis within cyber duck. Version 6.9.2 (29842)

comment:3 Changed on Jan 28, 2019 at 9:54:32 PM by dkocher

  • Milestone set to 6.9.2

Please update to the latest snapshot build available and let me know if this is still an issue.

comment:4 Changed on Jan 28, 2019 at 9:54:57 PM by dkocher

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:5 Changed on Jan 28, 2019 at 10:03:47 PM by hirsch

I'm running the latest snapshot and actually can't find something in the console.... there's only: Cyberduck[3230]: [main] ERROR ch.cyberduck.core.AbstractFolderHostCollection - Failure removing bookmark Datei nicht gefunden

but that does not deal with the Quicklook...

It does not crash in a sense that the programm will vanish, but when I try to get into another folder, after I tried to hit quicklook, some folders just show no content and do not update. So I have to manually close the programm. That's what I meant with crash.

Last edited on Jan 28, 2019 at 10:06:30 PM by hirsch (previous) (diff)

comment:6 Changed on Jan 31, 2019 at 1:23:04 PM by dkocher

  • Milestone changed from 6.9.2 to 6.9.3

Ticket retargeted after milestone closed

comment:7 Changed on Feb 12, 2019 at 4:01:17 PM by dkocher

Please update to the latest snapshot build available and let me know if this is still an issue.

comment:8 Changed on Feb 12, 2019 at 4:31:59 PM by hirsch

Actually things did not change...

comment:9 Changed on Feb 14, 2019 at 7:35:26 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:10 Changed on Feb 14, 2019 at 9:16:53 AM by dkocher

  • Component changed from core to ftp

comment:11 Changed on Feb 14, 2019 at 9:40:04 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r46354.

comment:12 Changed on Feb 14, 2019 at 1:25:51 PM by hirsch

still broken in Version 6.9.3 (30039)

comment:13 Changed on Mar 29, 2019 at 8:16:29 AM by hirsch

Great it is fixed with version Version 7.0.0 (30361) Thanks a lot!

Note: See TracTickets for help on using tickets.
swiss made software